Subject: NCS RE: [Ieprep] problem context

From: "Gunn, Janet" <[email-masked]>
Date: Mon, 2 Dec 2002 11:39:47 -0500

NO.
I believe that the NCS objective is NOT the same as the DoD objective.

I am NOT speaking for the NCS, but saying what I, personally, THINK the NCS
objective is.  And I would be glad for correction/confirmation.

First, that the current NCS CSN programs (e.g., GETS, WPS, and a couple of
others) continue to provide "higher probability of completion" WITHIN the
CSN when a) islands of IP are deployed WITHIN the CSN, and b) calls
(specifically voice calls)  originate in, terminate in, or cross an IP
network (whether an ISP, a corporate network, a VPN, or a private network).

Second, that as "convergence" leads to a blurring of the distinction between
voice and data networks, and as non voice application (both inelastic and
elastic) become a critical part of managing emergency situations, there be
relevant labels and/or other "hooks" within the protocol suite so that 
IF these critical non-voice applications DO suffer under congestion (i.e.,
"there is a problem")
AND  a program is launched to alleviate the problem
THEN deployment of the program need not be delayed because of the lack of
relevant labels or other "hooks" within the protocol suite. 

-----Original Message-----
From: RJ Atkinson [mailto:[email-masked]]
Sent: Friday, November 29, 2002 9:43 AM
To: Choi, Don
Cc: ieprep
Subject: Re: [Ieprep] problem context

On Wednesday, Nov 27, 2002, at 11:37 America/Montreal, Choi, Don wrote:
> What DoD wants is, simply put, when a mission critical user makes a 
> call,
> the call goes through and stays up. It does not say calls have to be
> pre-empted nor packets should be dropped.

	  Is the NCS objective for the 
commercial
world identical to the DISA objective for DoD IP networks ?

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep